import axios from "../../../config/axios";

export const getNotifications = async (page: number) => {
  const { data } = await axios.get(`/notifications?page=${page}`);
  return data;
};

export const readAll = async () => {
  const { data } = await axios.patch(`/notifications/read-all`);
  return data;
};
